/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
header#top li.current-menu-item span {
    font-weight: 700;
}
#header-outer a.cart-contents .cart-wrap span {
    background: #FF0000 !important;
}
header#top li#nectar-user-account:after {
    content: "" !important;
    border-right: 2px solid #CCCCCC !important;
    position: relative !important;
    left: 0;
    width: 25px;
    height: 20px;top: 0;
}
.single-product .container-wrap {
    padding-top: 120px !important;
}
.page-id-17 .container-wrap {
    padding-top: 100px !important;
}
/* ====================================================== */
.container-wrap {
    padding: 0px !important;
}
/* ====================================================== */
div#ajax-content-wrap {
    --scroll-bar-w: 0px !important;
}
/* ====================================================== */
a#btn::before {
  content: "";
  background-image:url(http://devu1b.customdev.solutions/janeproject/wp-content/uploads/2026/04/Rectangle-4-1.png) !important;
  background-repeat:no-repeat !important;
  position: absolute;
  top: -7px;
  left: -7px;
  width: 100%;
  height: 100%;
  background-size: 100% 100%;
}
/* ===================================== */
a#btns {
    background-color: #ffffff00 !important;
    background:url(http://devu1b.customdev.solutions/janeproject/wp-content/uploads/2026/04/Group-1171274906-2.png) !important;
    background-repeat:no-repeat !important;
    background-size:100% 100% !important;
    margin-left:15px !important;
    font-size: 0;
	top: -8px;
    padding: 17px 70px;
    position: relative !important;
}
/* ====================================================== */
#discover .tp-title-wrap {
    display: none;
}
#discover .sr7-arrows.ares {
    background: transparent !important;
    border: 1px solid #999999;
    transition:.9s;
}
#discover .sr7-arrows.ares:hover {
    background: #5F1F13 !important;
    border: 1px solid #5F1F13;
    transition:.9s;
}
#discover #SR7_1_1[data-current="1"] .ares.sr7-arrows:before {
    font-family: 'revicons';
    font-size: 14px;
	line-height: 40px;
    font-weight: 100 !important;
}
/* ====================================================== */
div#meet {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#meet .inner-wrap.row-bg-layer.using-image:after {
    content: "";
    position: absolute;
    background-image: url(http://devu1b.customdev.solutions/janeproject/wp-content/uploads/2026/04/EP6dH9fWAAAq8KH_fococlipping_removed.png) !important;
    background-repeat: no-repeat !important;
    width: 480px;
    height: 218px;
    background-size: 100% 100%;
    right: 0;
    bottom: 89px;
}
/* ====================================================== */
div#book {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
/* ====================================================== */
div#reviews {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#reviews-inner {
    border-radius: 20px;
    padding: 30px 40px;
    margin: 0px 10px;
    background:#fff;
    border:1px solid #F0F8FF;
    filter: drop-shadow(0px 0px 4px #ccc);
    transition:.9s;
    min-height: 308px;
}
div#reviews-inner:hover {
    border:1px solid #5F1F13;
    transition:.9s;
}
div#reviews-inner .iwithtext .iwt-icon img {
    width: unset;
}
div#reviews-inner .iwithtext .iwt-text {
    padding-left: 0px;
}
div#reviews-inner .iwithtext .iwt-text h4 {
    margin-bottom:0;
}
div#reviews-inner .iwithtext .iwt-icon {
    position: absolute;
    left: unset;
    top: 0;
    right: 0;
}
#reviews-inner:hover .iwithtext .iwt-text h3 span {
	color: #5F1F13 !important;
	transition:.9s;
}
#reviews-inner:hover .iwithtext .iwt-icon img {
    filter: brightness(0) saturate(100%) invert(12%) sepia(19%) saturate(7048%) hue-rotate(348deg) brightness(97%) contrast(93%);
    transition:.9s;
}
div#reviews button.owl-prev {
    background: #fff0 !important;
    box-shadow: unset !important;
    border: unset !important;
    margin: 0;
}
div#reviews button.owl-next {
    background: #fff0 !important;
    box-shadow: unset !important;
    border: unset !important;
    margin: 0;
}
div#reviews button.owl-prev span, div#reviews button.owl-next span {
    display: none !important;
}
div#reviews button.owl-next:before {
    content: "\f061" !important;
    font-family: fontawesome;
}
div#reviews button.owl-prev:before {
    content: "\f060" !important;
    font-family: fontawesome;   
}
div#reviews button.owl-prev:before, div#reviews button.owl-next:before {
    content: "";
    background: #66666600;
    width: 40px !important;
    line-height: 40px !important;
    height: 40px !important;
    border: 1px solid #666666 !important;
    color: #666666;
    font-size: 17px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: .9s;
}
div#reviews button.owl-prev:hover:before, div#reviews button.owl-next:hover:before {
    border-color: #5F1F13 !important;
    color: #5F1F13;
}
div#reviews .owl-nav.disabled {
    display: block !important;
}
/* ====================================================== */
div#blog {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
#blog a#btn {
    margin-bottom: 0px;
    border-radius: 10px !important;
    position: absolute;
    right: 0;
    margin-top: 45px;
	border-radius: 0px !important;
}
#blog-inner h3.post-heading {
    font-family: 'Inter' !important;
    font-size: 23px !important;
    line-height: 33px !important;
}
#blog-inner .content:hover {
    background: #5F1F13;
    transition:.9s;
}
#blog-inner .nectar-post-grid-item:hover  .content * {
    color: #fff !important;
    transition:.9s;
}
/* ====================================================== */
#contact {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#gform_fields_1 {
    row-gap: 15px;
}
#contact-inner  {
    background: #fff;
    padding: 50px 45px 20px 45px;
    border-radius: 20px;
    filter: drop-shadow(0px 0px 4px #5F1F13);
}
#contact-inner  input,
#contact-inner  select,
#contact-inner  textarea {
  height:50px;
  border: 1px solid #666666;
  border-radius: 5px;
  color: #666666;
  background-color: #ffffff00;
  font-family: 'Instrument Sans';
  font-weight: 400 !important;
  padding-left:15px;
}
#contact-inner input#gform_submit_button_1 {
    background: #5F1F13;
    width: 100%;
    font-family: 'Inter';
    font-size: 16px;
	color:#fff;
    font-weight: 400;
}
#contact-inner  input::placeholder,
#contact-inner  select option,
#contact-inner textarea::placeholder {
	color: #666666;
	opacity:1;
}
div#contact .iwithtext .iwt-icon i {
    width: unset;
    padding-top: 20px;
    padding-left: 10px;
}
div#contact .iwithtext .iwt-text {
    padding-left: 50px;
}
div#contact .iwithtext {
    background: #fff;
    padding: 15px 10px;
    border-radius: 10px;
    filter: drop-shadow(0px 0px 4px #5F1F13);
}
div#contact .iwt-text h4 {
    margin-bottom: 0px !important;
}
/* ====================================================== */
#newsletter {
    padding: 0px 0px 40px 0px !important;
    margin-bottom: 0px !important;
}
#newsletter-inner .wpb_text_column.wpb_content_element h2 {
    font-family: 'Cormorant Garamond' !important;
    font-size: 35px !important;
    line-height: 45px !important;
    font-weight: 500 !important;
}
#newsletter-inner label {
    display:none;
}
#newsletter-inner input.tnp-email {
    background: transparent;
    border: 1px solid #999999;
    border-radius: 5px;
    width: 100%;
}
#newsletter-inner input.tnp-submit {
    font-size: 15px !important;
    font-family: 'Inter' !important;
    font-weight:400 !important;
    letter-spacing:1px !important;
    padding:10px 25px !important;
    border-radius:0px !important;
    width:auto;
    margin-left:10px;
}
#newsletter-inner form {
    display:flex;
    width:100%;
}
#newsletter-inner {
  padding:20px 0px;
}
#newsletter-inner {
    padding: 50px 50px !important;
    border-radius: 20px;
    margin-bottom: -12%;
    z-index: 99999;
}
/* ====================================================== */
div#footer-widgets {
    background-image: url(http://devu1b.customdev.solutions/janeproject/wp-content/uploads/2026/04/Group-1171274903.png) !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
}
div#footer-widgets .row {
    padding-block: 169PX 50PX!important;
}
div#footer-widgets img.image.wp-image-95.attachment-full.size-full {
    width: 40%;
}
div#nav_menu-2, div#nav_menu-3, div#nav_menu-4 {
    position: relative;
}
div#footer-widgets .widget.widget_nav_menu {
    margin: 0 auto;
    display: table;
}
div#footer-widgets ul#menu-contact-us li a i {
    width: 30px !important;
    height: 30px;
    line-height:30px;
    position: absolute;
    left: 0;
    top: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px !important;
    transition: .9s;
}
div#footer-widgets ul#menu-contact-us li a {
    position: relative;
    padding-left: 45px !important;
}
div#footer-widgets ul#menu-contact-us li {
    margin-bottom: 10px !important;
}
div#footer-widgets ul#menu-contact-us li:hover a i {
    color:#5F1F13;
    transition: .9s;
}
div#custom_html-2 ul li {
	display: inline-block;
}
div#custom_html-2 ul li i {
    width: 30px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #999999;
    color:#999999;
    border-radius:50px;
    font-size:15px;
	transition: .9s;
    margin:3px !important;
}
#footer-outer #footer-widgets h4:before {
    content: '';
    position: absolute;
    border: 1px solid #5F1F13;
    width: 100%;
    bottom: 0;
}
#footer-outer #footer-widgets h4 {
    position: relative;
    width: fit-content;
    padding-bottom: 18px;
}
div#custom_html-2 ul li:hover i {
    background:#5F1F13;
	border-color:#5F1F13;
    color:#FFF;
}
#footer-outer .widget {
    margin-bottom: 10px;
}
ruby {
    display: block;
}
#footer-outer .widget div#copyright {
    padding: 10px 0px !important;
}
#newsletter-inner label {
    display:none;
}
#newsletter-inner input.tnp-email {
    background: transparent;
    border: 1px solid #999999;
    border-radius: 5px;
    width: 100%;
    height: 60px;
    BACKGROUND-COLOR: white;
    color: black;
    border-radius: 5px;
}
#newsletter-inner input.tnp-submit {
    font-size: 15px !important;
    font-family: 'Inter' !important;
    font-weight:400 !important;
    letter-spacing:1px !important;
    padding:10px 25px !important;
    border-radius:0px !important;
    width:auto;
    margin-left:10px;
    position:absolute;
    right:0;
    margin: 10px;
    outline: 1px solid #5F1F13;
    outline-offset: 4px !IMPORTANT;
}
#newsletter-inner form {
    display:flex;
    width:100%;
}
#newsletter-inner input.tnp-email::placeholder {
    color: black;
}
div#copyright {
}
div#footer-outer {
    z-index: 0;
}
#copyright {
    padding: 15px 0 !important;
}
/* ============================================== */
@media (max-width: 1600px){
#discover .ban {
    margin-left: -20px;
}
}
@media (max-width: 1440px){
#discover .ban {
    margin-left: -80px;
}
}
@media (max-width: 1366px){}
@media (max-width: 1326px){
#blog-inner h3.post-heading {
    font-size: 20px !important;
    line-height: 30px !important;
}
div#meet .inner-wrap.row-bg-layer.using-image:after {
    bottom: 40px;
}
}
@media (max-width: 1280px){
#discover .ban {
 margin-left: -65px;
}
.owl-dots {
    display: none;
}
}
@media (max-width: 1080px){
#discover .ban {
    margin-left: -35px;
}
p, li a {
    font-size: 12px;
    line-height: 22px;
}
#blog-inner h3.post-heading {
    font-size: 14px !important;
    line-height: 24px !important;
}
#newsletter-inner h2 br {
    display: none;
}
    div#meet .inner-wrap.row-bg-layer.using-image:after {
        bottom: 10px;
    }
}
@media (max-width: 1024px){
#newsletter-inner .wpb_text_column.wpb_content_element h2 {
    font-size: 30px !important;
    line-height: 40px !important;
}
div#meet .inner-wrap.row-bg-layer.using-image:after {
    width: 350px;
    height: 150px;
}
}
@media (max-width: 912px){
#discover sr7-arrow.sr7-rightarrow.sr7-arrows.ares {
    display: none;
}
div#contact {
    margin: 0px 100px;
}
#discover sr7-arrow.sr7-leftarrow.sr7-arrows.ares {
    display: none;
}
#discover .ban {
     margin-left: -55px;
}
div#meet-inner {
    margin: 0px 100px;
    text-align: center;
}
div#book-inner {
    margin: 0px 100px;
    text-align: center;
}

div#newsletter-inner {
    text-align: center;
}
div#blog {
    text-align:center;
}
div#blog-inner {
    margin: 0px 100px;
    text-align:center;
}
#blog-inner span.nectar-post-grid-item__meta-wrap {
    margin: 0 auto;
    display: table;
}
#blog a#btn {
    position: unset;
}
#blog a#btn::before {
    content: "";
    background-image: url(http://devu1b.customdev.solutions/janeproject/wp-content/uploads/2026/04/Rectangle-4-1.png) !important;
    background-repeat: no-repeat !important;
    position: absolute;
    top: 770px;
    left: 320px;
    width: 24%;
    height: 10%;
    background-size: 50% 50%;
}
div#footer-widgets .row {
    padding-block: 100PX 50PX !important;
}
div#footer-widgets .widget.widget_nav_menu {
    margin: unset;
}
}
@media (max-width: 800px){
    #blog a#btn::before {
        top: 818px;
        left: 275px;
        width: 34%;
        height: 10%;
    }
}
@media (max-width: 768px){
#discover .ban {
        margin-left: -45px;
}
    div#meet .inner-wrap.row-bg-layer.using-image:after {
        width: 300px;
        height: 130px;
    }
    #blog a#btn::before {
        top: 817px;
        left: 261px;
        width: 34%;
        background-size: 50% 50%;
    }
}
@media (max-width: 480px){
#discover .ban {
    margin-left: -30px;
}
#blog-inner span.nectar-post-grid-item__meta-wrap {
    display: none !important;
}
div#contact {
    margin: 0px 0px;
}
div#meet .inner-wrap.row-bg-layer.using-image:after {
    display:none;
}
div#meet-inner {
    margin: 0px 0px;
}
div#book-inner {
    margin: 0px 0px;
}
#newsletter-inner .wpb_text_column.wpb_content_element h2 {
 font-size: 25px !important;
 line-height: 35px !important;
}
    #blog a#btn::before {
        top: 1008px;
        left: 131px;
        width: 54%;
        background-size: 50% 50%;
    }
div#blog-inner {
    margin: 0px 0px;
}
div#footer-widgets .row {
    padding-block: 80PX 50PX !important;
}
}
@media (max-width: 428px){
#blog a#btn::before {
        top: 1078px;
        left: 107px;
        width: 54%;
        background-size: 50% 50%;
        height: 90px;
    }
}
@media (max-width: 414px){}
@media (max-width: 390px){}
@media (max-width: 375px){}
@media (max-width: 360px){
#discover .ban {
   margin-left: -20px;
}	
#newsletter-inner .wpb_text_column.wpb_content_element h2 {
    font-size: 15px !important;
    line-height: 25px !important;
}
    #blog a#btn::before {
        top: 1081px;
        left: 79px;
        width: 64%;
        background-size: 50% 50%;
        height: 89px;
    }
div#copyright p {
    font-size: 10px;
    line-height: 20px;
}
}
